/************************************************



Stylesheet: Tablet Stylesheet



*************************************************/

@media (min-width: 641px) {

	/*********************

	GENERAL STYLES

	*********************/
	
	.icebanner .ft-mg{
         
         padding: 5px;
         
     }
     
     .icebanner h2{
    
    text-align:left;
}

.icebanner .ice-dtl p{
    
   
    text-align:left;
    
}

.icebanner .btn-1 .button , .icebanner .btn-2 .button{
    
    
    font-size: 16px;
    
}
    
    .top-cta-list li {
        display: inline-block !important;
        width: 20%;
    }
    
    
	.hero-bg-parallax {

		height: 706px;	
	}
	.top-bar-right .menu {
	   text-align: right;
margin-right: 11px;

	}

	.top-bar-right .menu > li:not(.menu-text) > a.link-mn {

		margin-left: 10px;

	}

	.top-bar {

		padding: 14px 3px 9px;

	}	
.testimonials-content .slick-dots {
 bottom: -80px;
}




	.top-bar .enquire-btn-top {

		font-size: 17px;

	}

	.footer .bottom-footer p, .bottom-footer span, a, body, p {

		font-size: 14px;

	}	

	p {

		line-height: 1.2;

		font-size: 12px;

	}

	.with-border,

	.flexi-content-container h2,

	.no-border,

	.entry-content h2 {

	 	font-size: 28px;

	}

	.with-min-border-right .columns {

		position: relative;

	}

	.with-min-border-right .columns::after {

		content: "";

		display: block;

		position: absolute;

		right: 1px;

		top: 50%;

		margin-top: -33px;

		height: 65px;

		border-left: 1px solid #FFF;

	}



	.with-min-border-right  .column:last-child:not(:first-child)::after,

	.with-min-border-right  .columns:last-child:not(:first-child)::after {

		display: none

	}	

	a.btn-transparent {

		padding: 8px 16px;

	}

	.section {

		padding: 16px 0 12px;

	}



	.resp-tab-content ul,

	.resp-tab-content ol,

	.entry-content ul,

	.entry-content ol,

	.flexi-content-container ul,

	.flexi-content-container ol {

		margin-left: 60px;

	}

	.resp-tab-content ul li,

	.resp-tab-content ol li,

	.entry-content ul li,

	.entry-content ol li,

	.flexi-content-container ul li,

	.flexi-content-container ol li {

		font-size: 12px;

	}



	.call-to-action {

	    padding: 30px 0;

	}

	.call-to-action a {

		font-size: 18px;

		padding: 12px 16px;

	}



	.bar-link a {

	    font-size: 16px;

	}

	.bar-link a:after {

		width: 32px;

		height: 22px;

		margin-left: 10px;

	}



	.subpage-banner-content h2.info-session-title, .entry-content .info-session-title {

	    font-size: 18px;

	}

	.with-border::after,

	.flexi-content-container h2::after,

	.entry-content h2::after {

	    margin: 16px 0;

	}

	.flexible-content .content {

		padding-bottom: 42px;

	}

	.page-numbers,

	.page-numbers.current {

		font-size: 18px;

	}

	/*************

	HEADER SECTION STYLES

	*************/

	/* SITE LOGO */

	.site-logo {

		height: 71px;

		margin: 15px 0px 0px 15px;

		width: 285px;

		padding-left: 63px !important;

		font-size: 17px;

	}

	.site-logo i { 

		font-size: 13px;

		font-weight: 100;

	}

	.top-bar-right .top-header-button {
		width: 100%;
	}

	.menu > li:not(.menu-text) > a.top-header-button {

		padding: 8px 0;

	}


	.top-bar-right .top-header-button {

		font-size: 10px;

	}

	.menu > li > a.top-header-button > span {

		vertical-align: top;

	}

	.top-bar-bottom .menu > li:not(.menu-text) > a {

		font-size: 24px;

		padding: 12px 16px;

	}

	.top-bar-bottom .menu {

		padding-top: 0;
		margin-top: 10px;

	}

	.hamburger-icon span {

		height: 5px;

		margin: 8px 0;

		width: 42px;

		border-radius: 1px;	

	}

	.menu.vertical > li {

		margin-bottom: 7px;

	}
    .top-bar-right .menu > li:not(.menu-text) > a.link-mn {
        padding-top: 7px;
    }
	.menu.vertical > li a.link-mn {

		font-size: 13px;

		color: #FFF;


		letter-spacing: 1px;

	}

	/*************

	HERO

	*************/

	.hero-content {

	    width: 100%;

	    max-width: 545px;

		top: 248px;

	}

	.subpage .hero-content {

		max-width: 100%;

		margin-left: 0px;

		text-align: center;

	}

	.hero-bg {

		height: 706px;

	}

	.subpage .hero-bg {

		height: 352px;

	}

	.hero-content h1 {

	    font-size: 46px;

	    font-weight: 900;

	    line-height: 1;

	    text-shadow: 0px 0px 29px #000;

	}

	.subpage.single-post .hero-content h1 {

		font-size: 30px;

	}

	.hero-content p {

		font-size: 14px;

	}

	.student-count-content .number {

		display: inline-block;

		font-size: 32px;

		vertical-align: middle;

		margin-bottom: 8px;

	}

	.registration-content .rounded {

		width: 178px;

		height: 178px;

		padding-top: 66px;

	}

	

	





	.registration-content .btn-blue-box {

	    margin-top: 4px;

	}



	.student-count-content {

		font-size: 22px;

		vertical-align: middle;

		padding-top: 5px;

	}

	/****************

	TESTIMONIALS

	****************/
.testimonials-content {
    padding: 60px 0 0;
/*margin-bottom: 60px;*/
}

	.testimonials-content .events-img-wrap .ts-img {
  height: 600px;
  background-size: contain;
background-position: top center;
}
.events-img-wrap {
    margin-bottom: 0;
}
	.testimonials-img-wrap .ts-img {
		max-width: 300px;
		margin: 0px auto 16px;
		height: 384px;
	}

	.testimonial-wrap {

		display: table;

		width: 100%;

	}

	.testimonial-wrap .inner-content {
             padding-bottom: 60px;
		

	}

	.testimonial h1 {

		font-size: 20px;

	}

	.testimonials-content {

		position: relative;

	}

	.testimonials-content .border-lif-wrap {

		margin: 0 auto;

		max-width: 300px;

		padding: 20px;

	}

	.testimonial p {

		font-size: 12px;

	}

	.testimonials-rows .qoute {

		height: auto;

	}



	.testimonials-rows p {

		font-size: 14px;

	}



	.subpage .testimonials-rows:after {

	    margin: 36px 0;

	}

	.testimonials.slick-slider {

		margin-bottom: 0;

	}





	/*********************

	WHY AITC SECTION STYLES

	*********************/

	.why-aitc-content .logo {

		max-width: 140px;

		left: 34px;

	}

	.why-aitc-content {

		padding: 50px 28px;

	}



	/*********************

	INFO SESSION SECTION STYLES

	*********************/

	.info-session-main {

		max-width: 700px;

	}
	.info-session-title, .entry-content .info-session-title {
	    font-size: 11px;
	}

	.info-sessions-content {

		padding: 30px 20px;

	}

	.info-sessions-container {

		padding: 45px 35px;

	}

	.why-aitc-content h2 {

		font-size: 40px;

	}

	/*LATEST NEWS*/

	.latest-news-content .blog-img {

		height: 136px;

	}

	.logo.bg-helper {

		height: 66px;

		width: 108px;

	}

	.partners-content h1 {

		font-size: 28px;	

	}

	.subpage .partners-container {

		margin-top: 50px;

	}

	.slick-slider.corporate-partners-logo {

		padding-top: 20px;

	}

	.why-aitc-content p {

		font-size: 16px;	

	}

	.info-session-main .no-post {

	    font-size: 20px;

	}





	/*********************

	SUBPAGE STYLES

	*********************/

	.subpage .hero-content {

		bottom: 25px;

	}

	.subpage-submenu-container{

		max-width: 100%;

	}



	.subpage-hanging-submenu.menu > li:not(.menu-text) > a {

	    padding: 16px 12px;

	    font-size: 9px;

	    text-align: center;

	}

	/* SUBPAGE BANNER STYLES */

	.subpage-banner-content {

		max-width: 740px;

		padding: 68px 0;

	}

	.subpage-banner-content .col-1 {

		padding: 0 16px 8px 126px;

	}

	/* .subpage-banner-bg {

		min-height: 296px;

	} */

	.subpage-banner-content .logo {

	    max-width: 92px;

	    top: 75px;

		left: 8px;

	}

	.subpage-banner-video {

		height: 155px;

	}

	.subpage-banner-video .flex-video {

		padding-bottom: 155px;

	}

	.subpage-banner-content h2 {

		font-size: 28px;

	}

	.subpage-banner-content p {

		font-size: 12px;

	}

	.resp-tab-content {

		padding: 70px 0 0 0;

	}

	.banner-without-logo .subpage-banner-content {

		padding: 60px 0;

	}

	/*********************

	SUBPAGES CHILD STYLES

	*********************/

	.page-template-template-subpage-child .subpage-call-to-action-btn {

	    font-size: 24px;

	    margin-bottom: 0;

	    clear: both;

	    margin-top: 74px;

	}

	/*********************

	SUBPAGE CALL TO ACTION STYLES

	*********************/

	.subpage-call-to-action {

		padding: 30px 0;

	}

	.subpage-call-to-action h3 {

		font-size: 28px;

	}

	.subpage-call-to-action a {

		font-size: 14px;

	}	

	.subpage-call-to-action li {

	 	padding: 0 16px;

	 	display: table-cell;

	}

	.subpage-call-to-action .menu>li:not(.menu-text)>a {

		padding: 32px 0;

	}

	/*********************

	ABOUT US PAGE STYLES

	*********************/

	.about-who-we-are {

		max-width: 752px;

		margin: 0 auto;

	}

	.board-of-directors {

		padding: 46px 0 40px;

	}

	.about-our-vision {

		padding: 16px 0 32px;

	}

	.about-our-vision h3 {

		font-size: 22px;

	}

	.about-our-vision .border-lif-wrap {

		padding: 8px 12px;

	}

	.board-of-directors .with-border, 

	.executives .with-border {

		margin-bottom: 10px;

	}

	.board-official {

		min-height: 298px;

	}

	.board-official h5 {

		font-size: 14px;

	    white-space: pre;

	    padding-top: 16px;

	}

	.board-official p {

		font-size: 12px;

	}

	.board-official .photo {

		height: 182px;

	    width: 100%;

	}

	.board-of-directors .button, .executives .button {

	    font-size: 18px;

	}

	.board-of-directors .button {

		margin-top: 0;

	}

	.board-official {

	    font-size: 12px;

	}

	.executives .button {

		margin: 0px 0 43px;

	}

	.careers {

		padding-top: 40px;

		min-height: 290px;

	}

	.careers-inner-content a {

		font-size: 18px;

		margin: 22px 0 0;

	}

	.btn-apply-now {

		font-size: 22px;

		padding: 16px 32px;

		margin: 32px 0;

	}

	.policies-reports .min-box {

		text-align: left;

	}

	.min-box .aitc-reports {

		padding-left: 85px;

	}

	.policies-reports .min-box a {

		padding-bottom: 16px;

	}

	/*********************

	SINGLE POST STYLES

	*********************/

	.blog-row-container {

		padding-top: 50px;

	}

	.subpage .blog-title {

		font-size: 22px;

	}

	.subpage .blog-text,

	.subpage .btn-read-more {

		font-size: 14px;

	}

	.single .post-date {

		font-weight: 900;

		padding-bottom: 4px;

		text-align: center;

	}

	.single .blog-day,

	.single .blog-month {

		display: block;

	}



	.single-blog-date .year {

		line-height: 1;

	}

	.single .blog-month,

	.single-blog-date .year {

		font-size: 16px;

	}

	.single .blog-day {

		font-size: 24px;

	}

	.single-wrap-2 .blog-date {

		    position: relative;

		    width: 100%;

	}

	.single .content {

		margin-top: 24px;

	}

	.single-content-wrap {

	    text-align: left;

	}

	.single-blog-date .blog-month {

		line-height: 1;

	}

	.single-blog-title {

		margin-bottom: 40px;

		    padding-left: 85px;

	}

	.single-blog-date {

		width: 75px;

	}

	.single-blog-img {

		text-align: center;

		padding: 22px 0px;

	}

	.single-blog-img img { 

		width: 80%;

	 }

	 /* Member */ 

	 .member-row img {

	 	height: 220px;

	 	margin-top: 2px;

	 }

	.member-info {

		text-align: left;

		padding-top: 0;

	}

	.member-name {

		line-height: 1;

	}



	.employer-directory-wrap .items-wrap .button {

	    font-size: 12px;

	}

	.collection-items .items-wrap {

		text-align: left;

	}

	.filter-items-wrap {

	    float: none;

	    width: 100%;

	}

	.employer-directory-wrap .em-header {

	    font-size: 20px;

	}

	.employer-directory-wrap .location {

	    font-size: 14px;

	}

	.search-filter-options[type="checkbox"]:not(:checked) + label, 

	.search-filter-options[type="checkbox"]:checked + label, 

	.search-filter-options[type="radio"]:not(:checked) + label, 

	.search-filter-options[type="radio"]:checked + label {	

		font-size: 12px;

	}

	.filter-items li {

	    padding-bottom: 4px;

	}

	.filter-option-wrap h4 {

	    font-size: 14px;

	}



	/*********************

	RESOURCES STYLES

	*********************/

	.news-item .photo {

		left: 0;

	}

	.news-item .right-col {

		padding-left: 132px;

	}

	.slider-wrapper {

		padding: 0 32px;

	}

	.employers-directory-logo .slick-prev {

		left: -20px;

	}

	.employers-directory-logo .slick-next {

		right: -20px;

	}

	/*********************

	EMPLOYERS STYLES

	*********************/



	.steps-ui-wrap .step-header {

		font-size: 20px;

		padding-top: 10px;

		width: 80%;

	}

	.steps-ui-wrap .step-number {

		width: 20%;

	}

	.steps-ui-wrap p {

		font-size: 14px;

	}

	.step-content {

		padding-left: 66px;

	}

	.employers-slides .employer-directory-logo .logo {

	    height: 120px;

	    width: 210px;

	}

	.employers-slides {

		margin-bottom: 30px;

		margin-top: 30px;
	}

	.steps-head::after,

	.steps-tail::after {

	    content: "";

	    position: absolute;

	    height: 100%;    

	    background-repeat: no-repeat;

	    background-size: contain;    

	    top: 0px;

	    display: block;

	    width: 28px;    

	    opacity: .15;

	}



	.steps-head::after {

		background-image: url('../images/step-tail-head.png');

		background-position: left center;

		right: -28px;

	}



	.steps-tail::after {

		background-image: url('../images/step-tail-end.png');

		background-position: right center;

		left: -28px;

	}



	/*********************

	FAQ STYLES

	*********************/

	.faq-filter p {

		display: inline-block;

		margin-right: 12px;

	}

	.faq-filter p,

	.faq-filter label {

		font-size: 14px;

	}

	.faq-filter label {

		line-height: 1;

	}

	.faq-accordion .accordion-title {

		font-size: 14px;

		padding: 14px 24px 14px 12px;

	}

	.faq-filter label > [type="checkbox"] {

		top: 1px;

	}

	/*********************

	Contact page STYLES

	*********************/



	.contact-form-container {

		    margin: 0 auto;

		width: 75%;

	}
	
	.contact-form div.ginput_container_name span{
	    margin-right: -6px;
	    
	}
	
	.contact-form div.ginput_container_name .name_last{
	    float: right;
	}



	/*********************

	CAREER STYLES

	*********************/

	.career .inner-fs-modal .fs-content {

	    max-width: 75%;

	}

	.career .gform_wrapper .left_label div.ginput_complex input {

		font-size: 12px;

	}

	body .career .gform_wrapper .gform_footer.left_label {

	    margin-left: 23.2%;

	}

	.career .gform_wrapper .gform_footer input.button {

	    width: 88%;

	}

	/*********************

	FOOTER STYLES

	*********************/



	.pc-header h2 {

	    margin-bottom: 0px;

	    font-size: 28px;

	    color: #0B2348;

	    padding-top: 10px;

	    padding-bottom: 12px;

	}



	.footer {

		padding-bottom: 10px;

		padding-top: 40px;

	}

	.footer-links .sub-menu a {

	    font-size: 10px;

	    line-height: 1.8;

	}



	.after-main-footer a,

	.after-main-footer {

		font-size: 12px;

	}



	.footer .site-logo,

	.footer .contacts {

		margin-left: 10px;

	}



	.footer .fb-comments .fa-facebook {    

    	left: 25px;

	}

	.row.fb-feeds {

		max-width: 100%;

		margin: 32px -0.9375rem 0px;

	}

	.fb-comments h1 {

		font-size: 16px;

		text-align: left;

		letter-spacing: 6px;

	}



		#cff .cff-post-text a {

		min-height: 70px;

	}



	.footer-links {

	   	padding: 16px 0 0 67px;

	}



	.footer .contacts .contact-phone {

		font-size: 14px;

		font-family: "Lato", serif;

	}



	.footer .contacts .contact-phone .fa {

		color: #FDB813

	}

	

	.footer .contacts .contact-phone .phone {

		font-family: "Roboto Slab", serif;

		font-size: 18px;

	}	



	.footer .contacts .contact-phone .phone, 

	.footer .contacts .contact-phone .fa {

		text-shadow: 2px 2px #000;

	}



	.footer .fb-comments {	    

	    padding-left: 60px;

	}



	.footer .fb-comments li > a {	    

	   font-size: 10px;

	   position: relative;

	   padding: 15px 15px 15px 54px;

	   min-height: 65px;

	}



	.footer .fb-comments li > a::before {	    

		content: "";

		position: absolute;

		background-image: url("../images/logo.png");

		height: 35px;

		width: 28px;

		display: block;

		background-repeat: no-repeat;

		background-position: 0px 0px;

		top: 15px;

		left: 15px;

		background-size: contain;

	}



	/* FB Feeds */

	#cff .cff-author-img {

		display: block;

	}

	#cff .cff-post-text a {

    	font-size: 10px;

    	padding: 12px 16px 12px 68px;

	}

	/*steps */



	.steps-ui-wrap .step-number {

	    font-size: 90px;

	    margin-bottom: 8px;

	}





	.steps-ui-wrap {

		min-height: 245px;

		margin-bottom: 15px;

	}


.home-application-form .blurb {
	    font-size: 14px;
	}
	.home-application-form h2 {
		font-size: 28px;
	}



.ice-registration-container {
    padding-top: 40px;
    min-height: 400px;
}
    .ice-registration-container h1{
        font-size: 21px !important;
    }
 .ice-reg-wrap {
     position: relative;
     padding-left: 240px;
 }
 
 .ice-reg-wrap p{

 }
 
 .ice-reg-wrap .button {
     font-size: 16px;
     font-weight: 400;
 }
 
 .ice-reg-wrap .img-holder{
     position: absolute;
     top: 0;
     left: 20px;
     max-width: 300px;
 }

.ice-reg-wrap img {
    width: 193px;
} 
    
    .dropdown-lg-2-btn {
        width: 218px;
    }
    
    .dropdown-lg-2 .show-for-large {
        display: block;
    }
    
    .top-bar-right .dropdown-lg-2 .menu > li:not(.menu-text) > a {
        margin: 0px;
    }
    
    
    div.cff-author:only-child{
        display: none;
    }

	/*END TABLET VIEWPORT*/
	

}  



